/* Column1 logo */
#block-daudo-subtheme-footerblock {
    /*width: 24%;*/
    float: left;
    overflow: hidden;
}

/* Column2-5 all menu */
#block-daudo-subtheme-mainnavigation {
    /*width: 64%;*/
    float: left;
    overflow: hidden;
    clear: none;
    padding-left: 0;
}

/* Column6 help button */
#block-daudo-subtheme-footerblockhelp {
    /*width: 12%;
    overflow: hidden;*/
    float: left;
    clear: none;
}

/* Allow them to all be in 1 row */
#footer .navigation ul.gva_menu {
    float: none;
    padding-left: 5px;
}

#footer .navigation .gva_menu>li {
    display: inline-table;
}

#footer .navigation .gva_menu .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: none !important;
    top: auto;
    border-top: 0;
    min-width: auto;
    background-color: unset;
    z-index: 999;
    left: 0px;
    padding: 0;
    position: relative;
    margin: 0;
    /*stops the javascript from jumping*/
    box-shadow: none;
}

/* force visibility as it was hidden under hover buttons */
#footer .navigation .gva_menu .sub-menu>li {
    opacity: 1;
    visibility: visible;
    transform: none;
    margin-right: 30px;
    border: 0;
}

#footer .navigation .gva_menu>li>a {
    padding: 0 30px 0 0;
}

#footer ul.menu-stack {
    padding-left: 0;
    list-style-type: none;
}

#footer ul.menu-stack li {
    padding: 0 0 10px;
}

#footer ul.menu-stack li a {
    text-transform: uppercase;
    font-weight: 600;
}

#footer a {
    color: #fff;
}

#footer a:hover,
#footer a:focus {
    color: #63B1F8;
}

#footer a.btn-border-white {
    padding: 10px 20px;
    text-decoration: none;
}

#footer a.btn-border-white:hover {
    background: white;
    color: #0a1239;
}

/* removes arrows icons */
#footer .navigation .gva_menu>li>.sub-menu:after,
#footer .navigation .gva_menu li a .icaret {
    display: none;
}

/* footer styling */
#footer {
    color: #ffffff;
    background: #0a1239 none 0 0;
}

#footer .footer-center {
    padding: 20px 0;
}

#footer .copyright .container {
    border-top: 1px solid #ffffff;
}

#footer .copyright {
    font-weight: 400;
    font-family: 'Noto Sans', Arial, sans-serif !important;
}

.footerCopyright ul.list-inline li {
    text-decoration: none;
}

.footerCopyright ul.list-inline li a {
    text-decoration: none;
    color: #ffffff;
}

.footerCopyright ul.list-inline li a:hover {
    color: #63B1F8;
}

.footerCopyright i.bi {
    font-size: larger;
}

@media (min-width: 768px) {
    #footer .footer-bottom .container,
    #footer .copyright .container {
        max-width: 95%;
    }
}

@media (min-width: 992px) {
    .footerCopyright .legal-links {
        /*padding-left: 5px;*/
    }

    #footer .navigation .gva_menu>li.menu-item--active-trail>a {
        color: #63B1F8 !important;
    }

    #footer ul.menu-stack li a {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    #footer .navigation ul.gva_menu {
        padding-left: 0px;
    }

    #footer .footer-bottom .container,
    #footer .copyright .container {
        max-width: 98%;
    }

    .footerCopyright ul.list-inline li {
        padding-right: 1rem;
    }
}

@media (max-width: 1199px) {
    #footer .copyright {
        line-height: 35px;
    }

    .footerCopyright .legal-links ul.list-inline .list-inline-item:not(:last-child)::after {
        content: "|";
        display: inline;
        padding-left: 10px;
    }
}

@media (max-width: 991px) {
    #footer .copyright {
        line-height: 45px;
    }
}

#footer .navigation li.menu-item.d-lg-none.footer-none {
    display: none;
}
